﻿@charset "utf-8";
@import url("common.css"); /* 기본정보 */
@import url("normalize.css"); /* 기본정보 */
@import url("icon.css"); /* 기본정보 */
@import url("NotoSans_kr.css"); /* 기본정보 */
@import url("board.css"); /* 게시판 */

/* ---------------------------------------
	Description : 사용자 레이아웃
	Author : KYJ
	Date : 2017-08-04
	Update : 2017-08-16
   --------------------------------------- */

html {
}
body {
}
body.login_bg_rp {
	background: url('/ext/images/login/login_bg_rp.jpg') repeat-x 0 -100px;
}
dfn 		{font-style: normal;}
fieldset 	{padding:0;}

#header {
	border: none;
}

#wrap {
	width: 100%;
	min-width: 1180px;
	position: relative;
}
	#wrap.login_bg {
		background: url('/ext/images/login/login_bg.jpg') no-repeat center 0;
		width: 100%;
		min-width: 1180px;
		padding: 80px 0 100px;
	}

/* Structure */
#container {
	overflow: hidden;
}
#left {
	width: 220px;
	margin-right: 60px;
	float: left;

	min-height: 720px;
}
#contents {
	position: relative;
	overflow: hidden;
	padding-bottom: 100px;
	width: 900px;
	float: right;

	margin-top: 30px;
}

#left, #contents {

}

/* CONTAINER area */
#container {
	clear: both;
	margin: 0 auto;
}

	/* LEFT area */
	#left {
		overflow: hidden;

	}
	#left .tit {
		font-size: 36px;
		line-height: 46px;
		font-weight: 100;
		color: #fff;

		padding: 60px 35px 0;
		background: #4caf50;
	}

	#gnb_wrap {
		height: 400px;
		width: 220px;
		padding: 40px 0 0;
		margin-bottom: 0;
		background: #4caf50;
	}
	#gnb_wrap > li {
		font-size: 18px;
		line-height: 18px;

		margin: 0 36px 18px;
		cursor: pointer;
	}
	#gnb_wrap > li a {
		display: block;
		font-weight: 300;

		color: #fff;
	}
	#gnb_wrap > li a:hover,
	#gnb_wrap > li:active a, #gnb_wrap > li.active a {
		color: #ccff90 !important;
	}

	#gnb_wrap > li:last-child {
		margin-bottom: 0;
	}

	.qlogin {
		padding: 40px 30px 40px;
		overflow: hidden;
		background: #388e3c;

		font-weight: 100;

		margin-bottom: 240px;
	}
		.qlogin h2 {
			color: #fff;
			font-size: 20px;
			line-height: 1;
			font-weight: 100;
			margin-bottom: 20px;
		}
		.qlogin dt, .qlogin dd {
			clear: both;
			display: block;
		}
		.qlogin dt {
			color: #fff;
			font-size: 14px;
			padding-bottom: 7px;
		}
			.qlogin .ip_txt {
				width: 160px;
				height: 25px;
				margin-bottom: 10px;
			}
		.qlogin .btn-set {
			padding:10px 0 0;
			float: left;
		}
		.qlogin .btn-set .btn {
			padding-left: 15px;
			padding-right: 15px;
			padding-top: 6px;
		}
		.qlogin .btn, .qlogin a {
			color: #fff;
			font-size: 13px;
			font-weight: 300;
		}
		.qlogin .btn {
			margin-left: 0;
			margin-right: 15px;

			border-radius: 3px;
		}
		.qlogin .btn:nth-child(2) {
			background: none;
			padding-left: 0;
			padding-right: 0;
		}

		.qlogin .ico_mem {
			background: url('/ext/images/member/ico_mem.png') no-repeat center 0;
			padding: 70px 0 20px;

			font-size: 13px;
			text-align: center;
			color: #fff;
		}

	h1.page-tit {
		color: #2e7d32;
		font-size: 42px;
		font-weight: 300;

		padding: 0;
		margin-bottom: 20px;
	}
	/* 소제목 타이틀 공통 */
	.page-stit, .tit-bullet {
		color: #4caf50;
		font-size: 28px;
		font-weight: 300;

		display: block;
		padding: 0 0 10px 0;
	}
	.page-stit {
		margin-top: 50px;
		margin-bottom: 10px;
		line-height: 1;
	}
	.page-stit:first-child {
		margin-top: 0;
	}
	#breadcrumbs {
		display: block;
		padding: 0 0 50px 3px;
	}
		#breadcrumbs li {
			color: #424242;
			font-size: 12px;
			font-weight: 300;

			display: block;
			float: left;
			background: url('/ext/images/common/bullet_arrow.png') no-repeat right center;
			padding-right: 12px;
			margin-right: 6px;
		}

		#breadcrumbs li:last-child,
		#breadcrumbs li.last {
			background: none;
			padding-right: 0;
			margin-right:0;

			clear: right;
		}
		#breadcrumbs li a {
			color: #424242;
		}

/* 로그인 */
.sgl_box #contents {
	width: 590px;
	min-height: 320px;
	margin: 180px auto;
	padding-bottom: 50px;
	float: none;

	background: #f5f5f5;
}

.sgl_box h1.page-tit {
	font-size: 28px;
	font-weight: 100;
	color: #424242;

	height:80px;
	border-bottom: solid 1px #e0e0e0;
	padding: 25px 0  0 70px;
}
.sgl_box .sub_cnt {
	margin: 40px 70px 0;
	width: auto;
	overflow: hidden;
}
	/* 로그인, 아이디 패스워드찾기 함께 사용 */
	.login dl {
		width: auto;
		overflow: hidden;
	}
		.login dl dt, .login dl dd {
			height: 45px;
			float: left;
		}
		.login dl dt {
			margin-right: 20px;
			clear: left;
		}
		.login dl dd {
			width: auto;
			padding-left: 0;
		}
		.login .ip_txt {
			height: 35px;
			background: #fff;

			font-size: 18px;
		}
		.login dl dt {
			width: 100px;
			margin-top: 2px;
		}
		.login .ip_txt {
			width: 320px;
		}

	.login .btn-set {
		float:none;
		padding: 0;
	}
		.login .btn-set a {
			line-height: 40px;
			font-size: 15px;
		}
		.login .btn-set a.btn.grn {
			margin-right: 15px;
			margin-left: 0 !important;
			height: 40px;
			padding: 12px 20px 0;
			font-size: 16px;
			line-height: 16px;
		}
	.login .btn-set {
		margin: 0 auto 0 120px;
	}

/* 회원가입 */
/* 개인정보 수집 동의 */
.box_certification {
	width: 860px;
	height: 150px;
	margin: 0 0 10px;
	padding: 10px 26px 10px 10px;
	border: 1px solid #d8dadc;
	overflow-y: scroll;
	overflow-x: scroll;
	white-space: pre;
}


/* 디자인페이지 : */
.sub_cnt {
	clear: both;
	line-height: 1.6;
}
	.sub_cnt h3,
	.sub_cnt h4,
	.sub_cnt h5,
	.sub_cnt h6 {
		font-weight: 300;
	}
	.sub_cnt dl {
		/*
		clear: both;
		*/
		overflow: hidden;
	}
	.sub_cnt dl:last-child {
		margin-bottom: 0;
	}
	.sub_cnt dt, .sub_cnt dd {
		display: inline-block;
		float: left;
	}
	.sub_cnt dt {

	}
		.sub_cnt dfn {
			font-weight: 500;
		}
	.sub_cnt dd {

	}
	.sub_cnt dd:last-child {
		margin-bottom: 0;
	}
	.sub_cnt .dgm_bg {
		border: solid #eee 1px;
		padding: 20px;
		background: #fafafa;
	}

/* 서브전용 이미지불릿 공통
.bul_ttl, .tit-bullet {
	padding-left: 20px;
	background: red url('/ext/images/sub/bullet_ttl.png') no-repeat 0 4px;

	font-size: 18px;
} */

/* 소개 : serv/serv01-05.html */
.sub_serv {

}
	.sub_serv dl {
		margin-bottom: 10px;
	}
	.sub_serv dt {
		clear: left;
		margin-bottom: 10px;
	}
	.sub_serv dd {
		margin-bottom: 10px;
		padding-left: 10px;
	}
	.sub_serv p {
		margin-bottom: 20px;
	}

.serv01 {

}
	.serv01 .img01 {
		background: url('/ext/images/sub/serv01_img01.png') no-repeat 0 0;
		padding-top: 420px;
		margin-bottom: 50px;
	}
	.serv01 .img02 {
		background: url('/ext/images/sub/serv01_img02.png') no-repeat 0 50px;
		min-height: 470px;
	}

.serv02 {

}
	.serv02 .img01,
	.serv02 .img02,
	.serv02 .img03 {
		padding-top: 420px;
		margin-bottom: 30px;
	}

	.serv02 .img01 {
		background: url('/ext/images/sub/serv02_img01.png') no-repeat 0 0;
	}
	.serv02 .img02 {
		background: url('/ext/images/sub/serv02_img02.png') no-repeat 0 0;
	}
	.serv02 .img03 {
		background: url('/ext/images/sub/serv02_img03.png') no-repeat 0 0;
	}

.serv03 {

}
	.serv03 > dl.map {
		background: url('/ext/images/sub/serv03_img01.png') no-repeat 0 0;
		padding-top: 480px;
		margin-bottom: 30px;
	}
		.serv03 > dl > dt {
			width: 100px;
			margin-left: 20px;
		}
		.serv03 dl dl dt,
		.serv03 dl dl dd {
			margin-bottom: 5px;
		}
		.serv03 .ico_dash:before {
			width: 15px;
			margin-left: -15px;
		}
			.serv03 .ico_dash {
				padding-left: 15px;
			}

.serv04 {

}
	/* 세로정렬은 common.css.20 라인과 연동 */

	.serv04 li {
		background: #fff;
		border: solid 1px #eee;

		float: left;
		margin: 0 20px 20px 0;
		overflow: hidden;

		width: 270px;
		height: 70px;
	}
	.serv04 li a {
		display: inline-block;
	}
	.serv04 .helper {

	}
	.serv04 img {
		max-height: 70px;
	}

.sub_telg {

}
	.sub_telg .ico.arr.dp {
		margin-left: 560px;
		color: #0277bd;
	}
	.sub_telg h4 {
		margin-top: 20px;
	}
	.sub_telg td > p {
		line-height: 1.2;
	}

.telg01 {

}
	.telg01 div > h4 {
		margin-bottom: 10px;

	}

	.pic_stru {
		width: 900px;
		overflow: hidden;

		margin-top: 10px;
	}

		.pic_stru .ps_header,
		.pic_stru .ps_body {
			display: inline-block;
			min-height: 70px;
			position: relative;

			float: left;
			overflow: visible;
		}
				.pic_stru .tit,
				.pic_stru .txt {
					width: 100%;
					position: absolute;
					text-align: center;
				}
				.pic_stru .tit {
					top: 0;
					color: #fff;
					height: 70px;
					line-height: 70px;
				}
					.pic_stru .ps_body .tit {
						line-height: 35px;
					}

			.pic_stru .ps_header,
			.pic_stru .ps_header .tit {
				width: 240px;
			}
			.pic_stru .ps_body,
			.pic_stru .ps_body .tit {
				width: 660px;
			}
				.pic_stru .ps_body .data_list {
					position: absolute;
					top: 35px;
					left: 10px;
					width: 640px;
				}
					.pic_stru .ps_body .data_item {
						display: inline-block;
						width: 15%;
						height: 25px;
						float: left;

						font-size: 86%;
						line-height: 1.8;
						text-align: center;
						color: #424242;
					}

		/*  전문구성 */
		.pic_stru.te_stru {
			height: 110px;
			margin-bottom: 20px;
		}
		.pic_stru.te_stru .txt {
			top: 80px;
    			height: 20px;
    			font-size: 16px;
		}
		.pic_stru.te_stru .ico.arr:before {
			top: -20px;
			font-size: 24px;
		}

		.pic_stru.te_stru .ico.arr.lpS:before {
			float: left;
    			margin-left: -3px;
		}
		.pic_stru.te_stru .ico.arr.rpS:before {
			float: right;
    			margin-right: -2px;
		}

		.pic_stru.te_stru .ps_body .txt {
			border-right: dotted 1px #424242;
		}
		.pic_stru.te_stru .txt {
			border-top: solid 1px #333;
			border-left: dotted 1px #424242;
		}

			.pic_stru.te_stru .ps_header .tit,
			.pic_stru.hd_stru .ps_header .tit {
				background: #212121;
				border-radius: 5px;
			}
			.pic_stru.te_stru .ps_body .tit,
			.pic_stru.hd_stru .ps_body .tit  {
				background: #0277bd;
				border-radius: 5px;
			}
			.pic_stru.te_stru .ps_body .data_item,
			.pic_stru.hd_stru .ps_body .data_item  {
				border-right: solid 1px #0277bd;
				background: #81d4fa;
				border-radius: 5px;
			}

		.telg01 .hd_leng ul {
			overflow: hidden;
		}
		.telg01 .hd_leng li {
			float: left;
			padding-right: 30px;
		}

.telg02 {

}

.telg03 {

}
	.telg03 .tgsrch_box {
		margin-bottom: 0;
	}

	/* 전문조회 검색결과 */
	.tgsrch_rslt {
		margin: 0 auto 30px;
		clear: both;
		display: block;

		background: #388e3c;
		border-top: dashed 1px #4caf50;
		overflow: hidden;
		padding: 20px 20px;
	}
		.tgsrch_rslt dl {
			display: block;
			clear: both;
			overflow: hidden;
		}
		.tgsrch_rslt dt,
		.tgsrch_rslt dd {
			color: #fff;
		}
		.tgsrch_rslt dt {
			width: 90px;
		}
		.tgsrch_rslt dd{
			width: 770px;
			word-break: break-all;
		}

		.telg03 h4 {
			margin-bottom: 10px;
		}

.sub_tspt {

}
.tspt01 {

}
	.tspt01 .page-stit.fl {
		margin-right: 10px;
	}

	/*  테스트 현황 조회  */
	.tspt01 .tbl01 .dataTables_scrollBody tr td {
		background: #69f0ae;
	}

	.sr_s,
	.sr_r {
		font-weight: 900 !important;
		font-size: 18px;
		line-height: 1;
		padding: 3px 5px;
	}
	.sr_s {
		color: red;
	}
	.sr_r {
		color: green;
	}

	/* 고정셀 */
	.tspt01 .tbl02 td:nth-child(1) div {
		width: 400px;
	}
	.tspt01 .tbl01 td:nth-child(5),
	.tspt01 .tbl01 td:nth-child(6),
	.tspt01 .tbl02 td:nth-child(2),
	.tspt01 .tbl02 td:nth-child(3),
	.tspt01 .tbl02 td:nth-child(4),
	.tspt01 .tbl02 td:nth-child(5),
	.tspt01 .tbl02 td:nth-child(6) {
		white-space: nowrap;
	}

	/* 모달 레이어팝업 */
	.modal_pop {
		position: fixed;
		z-index: 999999;
		top: 0;
		left: 0;

		width: 100%;
		height: 100%;

		background: rgba(0, 0, 0, 0.87);
	}
	.mp_wrap {
		position: relative;
		width: 1080px;
		margin: 100px auto 0;

		padding: 50px 50px;
		background: #fff;
		min-height: 720px;
	}
	.mp_close {
		position: absolute;
		bottom: 0;
		right: 0;

		width: 50px;
		height: 50px;
		display: block;
		cursor: pointer;

		background: #000 url('/ext/images/common/btn_x.png') no-repeat center center;

		text-indent: -9999em;
	}

.tspt02 {

}

.tspt03 {

}

.sub_terr {

}
.terr01 {

}
	/*  자동스크롤 js 파일 연동 */

		.dataTables_length {
			float: right;
			display: block;
			overflow: hidden;
			padding: 10px 0;
		}

	.dataTables_scrollBody {
		background: #fafafa;
		border-bottom: solid 1px #efefef;
		margin-top: -1px;
	}
		.dataTables_scrollBody table {
			background: #fff;
		}
		.hand_cur {
			cursor: pointer;
		}

		/* 검색결과 */
		.dataTables_info {
			display: none;
		}
		.isa .dataTables_info,
		.retr .dataTables_info {
			display: block;
			float: left;
			width: 50%;
			padding: 10px 0;
		}

		/* 페이지번호 */
		.dataTables_paginate {
			float: right;
			width: 50%;
			padding-top: 10px;
			text-align: right;
		}
		.dataTables_paginate a {
			cursor: pointer;
		}
		.paginate_button {
			display: inline-block;
			margin: 0 5px;
			text-align: center;
			font-size: 92%;
		}
		span > .paginate_button {
			font-family: "tahoma", sans-serif;
			font-size: 92%;

			display: inline-block;
			margin: 0 5px;
			text-align: center;
		}

		span > .paginate_button.current {
			font-weight: bold;
			color: #00c853;
		}

	/* 전문파일명 */
	.td_fileNm {

	}

/* 회원가입 */
.agree {

}

.join {

}

/* 개인정보 : KYJ 20190704 */
.sub_guide .privacy * {word-break: keep-all;}
.sub_guide .privacy table * {word-break: word-break;}
.sub_guide .privacy h4 {margin: 30px 0 0; font-size: 120%; font-weight: 400;}
.sub_guide .privacy h4 + p {padding-top: 10px;}
.sub_guide .privacy ul, .sub_guide .privacy ol {list-style: none;}
.sub_guide .privacy li {	padding-bottom: 5px;}
.sub_guide .privacy li:first-child {padding-top: 10px;}
.sub_guide .privacy li:last-child {padding-bottom: 0;}

.sub_guide .privacy .hngl {margin-left: 1.5rem;}
.sub_guide .privacy .hngl > li {text-indent: -1.5rem;}

.sub_guide .privacy .cclnum {margin-left: 1.2rem;}
.sub_guide .privacy .cclnum > li {text-indent: -1.2rem;}

.sub_guide .privacy .dash {margin-left: 0.8rem;}
.sub_guide .privacy .dash > li {text-indent: -0.8rem;}
	
.sub_guide .privacy .memo {margin-left: 1.2rem; text-indent: -1.2rem;}
	
.sub_guide .privacy .cclnum > li > p,
.sub_guide .privacy .hngl > li > p {text-indent: 0; }

.sub_guide .privacy .cclnum > li > p, 
.sub_guide .privacy .hngl > li > p,
.sub_guide .privacy > p {margin-bottom: 5px;}

.sub_guide .privacy table tbody td ul li {text-align: left;}
.sub_guide .privacy table th, .sub_guide .privacy table td {margin-left:0 !important; text-indent: 0 !important;}

/* 팝업윈도우 */
body.pop_win {
	padding: 10px 10px;
	background: none !important;
}
	.pop_win h3.tit-bullet {
		line-height: 1.6;
		margin-bottom: 10px;
	}


	/* 회원가입 > 본인인증 */
	.cert_pop {

	}
